/* Menu Deal */
.navigation-wrap {
    border-bottom: 1px solid #BDBDBD;
}

.navigation-wrap-row {
    margin: 0 -8px;
    align-items: center;
}

.navigation-wrap-menu {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
}

.menu-main .menu-title {
    color: #FF4200;
    font-size: 18px;
    line-height: 21px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 700;
    padding: 13px 0 11px;
    cursor: pointer;
}

.menu-main .menu-title img {
    margin: 0 12px 0 0;
}

.menu-main > ol {
    overflow: visible;
    position: absolute;
    top: 45px;
    left: 8px;
    background: #FFF none;
    z-index: 99;
    width: -webkit-calc(400% - 16px);
    width: -moz-calc(400% - 16px);
    width: calc(400% - 16px);
    grid-template-columns: 25% 25% 25% 25%;
    display: none;
}

.menu-main:hover > ol {
    display: grid;
}

.menu-main > ol::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #BEBEBE;
}

.menu-main > ol > li {
    padding: 11px;
    border-bottom: 1px solid #BEBEBE;
    border-right: 1px solid #BEBEBE;
}

.menu-main > ol > li > a {
    color: #333;
    font-size: 16px;
    line-height: 19px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-main > ol > li > a img {
    max-width: 24px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    margin: 0 18px 0 0;
}

.menu-main li a:hover {
    color: #FF4200;
}

.navigation-wrap-banner {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 8px;
}

.menu-deal ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-deal li {
    position: relative;
}

.menu-deal a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-deal a:hover {
    color: #207BC1;
}

.notify-circle {
    width: 16px;
    height: 16px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: visibility .5s;
    transition: visibility .5s;
    display: block;
    position: absolute;
    top: -8px;
    left: -15px;
}

.notify-circle::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #FF4200 none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notify-circle::after {
    content: '';
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #FF4200;
    opacity: .5;
    -webkit-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -o-animation: notify-circle-anim 1.2s infinite ease-in-out;
    animation: notify-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@keyframes notify-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -ms-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(0);
        -ms-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -ms-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
    }
}
/* End Menu Deal */

/* Breadcrumb */
.breadcrumbs {
    margin: 16px 0 0;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -72px -128px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

/* Article Category */
.article-category {
    margin: 16px 0 0;
}

.article-category-row {
    margin: 0 -12px;
}

.article-category-left {
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.article-category-right {
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.article-category-wrap {
    margin: 40px 0 0;
}

.article-category-wrap:nth-child(1) {
    margin: 0;
}

.article-category-title {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 2px solid #FF4200;
}

.article-category-title h2 {
    margin: 0;
    display: inline-block;
    padding: 4px 20px 3px;
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    background: #FF4200 none;
    font-weight: 400;
    border-radius: 0 15px 0 0;
}

.article-category-title h2 a {
    color: #FFF;
}

.article-item {
    margin: 24px 0 0;
}

.article-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-item .article-img {
    float: left;
    max-width: 31.393%;
    margin: 0 16px 0 0;
    position: relative;
    width: 100%;
    height: 155px;
    overflow: hidden;
    display: block;
}

.article-item .article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-item h2 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 700;
    color: #333;
    margin: 24px 0 0;
}

.article-item h3 {
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 700;
    margin: 0;
}

.article-item h3.article-sticky-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 16px 0 0;
    color: #333;
}

.article-time {
    font-size: 12px;
    line-height: 14px;
    font-style: italic;
    margin: 5px 0 0;
    color: #555;
    display: block;
}

.article-description {
    display: block;
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.article-list .article-item:nth-child(1) {
    float: left;
    width: 100%;
    max-width: 68.5%;
}

.article-list .article-item:nth-child(2),
.article-list .article-item:nth-child(3) {
    float: right;
    width: 100%;
    max-width: 29.5%;
}

.article-list .article-item:nth-child(1),
.article-list .article-item:nth-child(2) {
    margin-top: 0;
}

.article-list .article-item:nth-child(3) {
    margin-top: 16px;
}

.article-list .clearfix {
    margin-top: 0;
}

.article-list .article-item:nth-child(1) .article-img {
    float: none;
    height: 384px;
    max-width: 100%;
    margin: 0;
}

.article-list .article-item:nth-child(2) .article-img,
.article-list .article-item:nth-child(3) .article-img {
    float: none;
    height: 189px;
    max-width: 100%;
    margin: 0;
}

.article-list .article-item:nth-child(1) .article-time {
    margin: 8px 0 0;
}

.sidebar-box {
    margin: 0 0 24px;
}

.sidebar-box:last-child {
    margin: 0;
}

.article-box-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 11px 16px 10px;
    display: block;
    margin: 0;
}

.article-box-item {
    margin: 16px 0 0;
}

.article-box-item a {
    display: block;
}

.article-box-item a::after {
    content: '';
    display: block;
    clear: both;
}

.article-box-img {
    margin: 0 18px 0 0;
    width: 76px;
    height: 60px;
    position: relative;
    overflow: hidden;
    border: 1px solid #BDBDBD;
    float: left;
}

.article-box-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-box-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    display: block;
    color: #333;
}

.pagination-wrap {
    margin: 30px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.pagination-wrap a,
.pagination-wrap span {
    width: 32px;
    height: 32px;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #BDBDBD;
    border-radius: 50%;
    color: #333;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 8px 0 0;
}

.pagination-wrap a.pagination-last,
.pagination-wrap span.pagination-last {
    margin-right: 0;
}

.pagination-wrap a:hover,
.pagination-wrap .pagination-current {
    background: #207BC1 none;
    color: #FFF;
    border-color: #207BC1;
}
/* End Article Category */

/* Menu Blog */
.menu-blog-wrap {
    border-bottom: 1px solid #BDBDBD;
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
    z-index: 98;
    background: #FFF none;
}

.menu-blog-wrap.active {
    z-index: 99;
}

.menu-blog {
    visibility: visible;
    text-align: left;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.menu-blog > li {
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin: 0 26px 0 0;
    position: relative;
}

.menu-blog > li:last-child {
    margin: 0;
}

.menu-blog > li:first-child {
    margin: 0 40px 0 0;
}

.menu-blog > li > a,
.menu-blog > li.has-child > .menu-blog-other {
    font-size: 16px;
    line-height: 19px;
    height: 40px;
    padding: 12px 0 9px;
    color: #333;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-blog > li.has-child > .menu-blog-other {
    color: #999;
}

.menu-blog > li.has-child > a::after {
    content: '';
    width: 11px;
    height: 8px;
    display: block;
    margin: 0 0 0 4px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -136px -76px;
}

.menu-blog > li.has-child > .menu-blog-other::after {
    content: '';
    width: 23px;
    height: 20px;
    background: transparent url('../images/css/menu-other.svg') no-repeat center/23px 20px;
    position: relative;
    margin: 0 0 0 8px;
}

.menu-blog > li:first-child a {
    line-height: 0;
    padding: 9px 0;
}

.menu-blog > li.active > a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #207BC1;
    display: block;
}

.menu-blog li.has-child:hover .submenu {
    display: block;
}

.menu-blog li.has-child:hover > a::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.menu-blog img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.menu-blog li.active img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.menu-blog .submenu {
    position: absolute;
    z-index: 999;
    width: 180px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #FFF none;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 0 4px rgba(0, 0, 0, .15);
    display: none;
}

.menu-blog .submenu li {
    border-bottom: 1px solid #E8E8E8;
}

.menu-blog .submenu li:last-child {
    border-bottom: 0;
}

.menu-blog .submenu a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 12px;
    display: block;
}
/* End Menu Blog */

.page-title {
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #FF4200;
    margin: 16px 0 0;
}